BATTERY-LOG(1)

NAME
battery-log - Extract battery statistics

SYNOPSIS
battery-log files ...

DESCRIPTION
Extract battery statistics from the given files to stdout.

Files with an extension of .gz will uncompressed automatically.

If no files are specified, data will be extracted from /var/log/battery-stats*

OPTIONS
There are no options.

EXIT STATUS
If any of the files cannot be opened, a non-zero exit code will result.

AUTHOR
This manual page was written by Karl E. Jorgensen <karl@jorgensen.com>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
battery-stats (5),
battery-stats-collector (8)
Newer versions of this program may (or may not) be available at http://karl.jorgensen.com/battery-stats